Bug 122139 - After update from FC1 the menu has duplicate entries and has rearranged the existing entries
After update from FC1 the menu has duplicate entries and has rearranged the e...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: redhat-menus (Show other bugs)
rawhide
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Seth Nickell
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-04-30 15:39 EDT by Seth Doty
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-03 16:52:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Seth Doty 2004-04-30 15:39:29 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.6)
Gecko/20040211 Firefox/0.8

Description of problem:
After the upgrade from FC1 the menus have duplicate entries of items
and links to old versions of programs(openoffice 1.1.0 still has a
link even though it was updated to 1.1.1)  it has also rearranged
items into many different areas of menus where they don't belong (part
of games menu is in system tools) very annoying!!!!!

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.upgrade from FC1
2.login
3.look at the menus
    

Actual Results:  menus are screwed up

Additional info:
Comment 1 Seth Nickell 2004-11-01 11:53:11 EST
Is this still a problem with FC3?
Comment 2 Seth Doty 2004-11-01 12:05:48 EST
no, I havn't noticed anything like that, some 3rd party apps adding
things in weird places but thats not your problem.  things have
definately improved.
Comment 3 Seth Nickell 2004-11-03 16:52:56 EST
Great, thanks for checking!

Note You need to log in before you can comment on or make changes to this bug.